Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Hp Deskjet f380 Error code 100  (gelezen 793 keer)

Offline juup

  • Lid
  • Steunpunt: Nee
Hp Deskjet f380 Error code 100
« Gepost op: 2008/01/19, 19:26:14 »
beste lezer
Bij de installatie van de software/drivers van HP voor Linux met behulp van de Hplip 2.7.10 run installatiehulp loopt het na een tijdje vast omdat er bepaalde software op mijn pc mist. Dan volgt er een vraag of deze software erop gezet mag worden. Ik geef Y voor yes, maar vervolgens gebeurt er niets. Als ik dan op N voor neen druk verschijnt er een hele lijst van software die ik er manueel op moet zetten

RE-CHECKING DEPENDENCIES
------------------------
error: A required dependency 'gcc (gcc - GNU Project C and C++ Compiler)' is still missing.
error: A required dependency 'libpthread (libpthread - POSIX threads library)' is still missing.
error: A required dependency 'python-devel (python-devel - Python development files)' is still missing.
error: A required dependency 'cups-devel (cups-devel- Common Unix Printing System development files)' is still missing.
error: A required dependency 'libusb (libusb - USB library)' is still missing.
error: A required dependency 'libtool (libtool - Library building support services)' is still missing.
error: A required dependency 'libjpeg (libjpeg - JPEG library)' is still missing.
error: Installation cannot continue without these dependencies.
error: Please manually install this dependency and re-run this installer.

bijna al deze software staat ook niet in Synaptic. Ik heb zelfs mijn Ubuntu installatie CDrom in de cd speler gedaan om de mogelijkheid te geven ook daarop te zoeken.

Er komt wel ergens tijdens de installatie de opmerking dat de multiverse-repositories moeten aanstaan, zou ik dat verkeerd doen?
hoe doe je dat?
grote groet
juup

Offline eendje

  • Lid
  • Steunpunt: Nee
Hp Deskjet f380 Error code 100
« Reactie #1 Gepost op: 2008/01/19, 19:35:06 »
Probeer eerst het pakket build-essentials eens te installeren en probeer het dan eens opnieuw.

Als je versie 7.10 staan de multivers repro volgens mij aan. Tenminste zover mijn kennis gaat. Je kunt controleren in Synaptic. In het menu staat iets over pakketbronnen. Kijk eens of multivers er tussen staat...
Een dag niets geleerd is een dag niet geleefd!
Ik blog dus ik besta!
__________________________________________________________
Een vraag? Heb je al eens gekeken op: http://wiki.ubuntu-nl.org/FAQ?

Offline Idzme

  • Lid
    • http://idzme.wordpress.com/
  • Steunpunt: Nee
Hp Deskjet f380 Error code 100
« Reactie #2 Gepost op: 2008/02/20, 21:03:41 »
Citaat van: juup
beste lezer
Bij de installatie van de software/drivers van HP voor Linux met behulp van de Hplip 2.7.10 run installatiehulp loopt het na een tijdje vast omdat er bepaalde software op mijn pc mist. Dan volgt er een vraag of deze software erop gezet mag worden. Ik geef Y voor yes, maar vervolgens gebeurt er niets. Als ik dan op N voor neen druk verschijnt er een hele lijst van software die ik er manueel op moet zetten

RE-CHECKING DEPENDENCIES
------------------------
error: A required dependency 'gcc (gcc - GNU Project C and C++ Compiler)' is still missing.
error: A required dependency 'libpthread (libpthread - POSIX threads library)' is still missing.
error: A required dependency 'python-devel (python-devel - Python development files)' is still missing.
error: A required dependency 'cups-devel (cups-devel- Common Unix Printing System development files)' is still missing.
error: A required dependency 'libusb (libusb - USB library)' is still missing.
error: A required dependency 'libtool (libtool - Library building support services)' is still missing.
error: A required dependency 'libjpeg (libjpeg - JPEG library)' is still missing.
error: Installation cannot continue without these dependencies.
error: Please manually install this dependency and re-run this installer.

bijna al deze software staat ook niet in Synaptic. Ik heb zelfs mijn Ubuntu installatie CDrom in de cd speler gedaan om de mogelijkheid te geven ook daarop te zoeken.

Er komt wel ergens tijdens de installatie de opmerking dat de multiverse-repositories moeten aanstaan, zou ik dat verkeerd doen?
hoe doe je dat?
grote groet
juup
Heb dit [probleem ook gehad bij het installeren van mijn officejet. Heb de ontbrekende progjes in synaptic geinstalleerd. Nu werkt de printer prima. is het bij jou al gelukt?

gr idzme
Intel Pentium 4 630, 3000 MHz (15 x 200), 1024 MB (SDRAM), 2x ST3160021A (160 GB, 7200 RPM, Ultra-ATA/100)
Ubuntu 8.10-Xubuntu 8.10
Linux user #464441 / Ubuntu user # 23391
Mini-distro's en het laatste Linux nieuws: http://idzme.wordpress.com
www.twitter.com/basidz